@import url('https://fonts.googleapis.com/css?family=Rye&display=block');

#landtitle {
    font-family: 'Rye', cursive;
    font-size: 52px;
    font-weight: 400;
    color: white;
    text-transform: uppercase;
    text-shadow: 0px 4px 0px #51161d;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 92px 0 28px 0;
}

#nonnav {
    background: url(land_landtitle-header-bg.png) center top 24px no-repeat,
                url(land_landtitle-bg.png) center top repeat-x,
                url(land_body-bg.png) center top repeat;
    padding: 0 0 40px 0;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    background: url(land_content-top-bg.png) center top no-repeat,
                url(land_content-bottom-bg.png) center bottom no-repeat,
                url(land_content-main-bg.png) center repeat-y;
    background-color: white;
    color: black;
    border-radius: 0;
    border: 0;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.5);
    margin-top: 72px;
    width: 1060px;
}

#content.map {
    padding: 60px 0 40px 0;
}

.solutionheader {
    margin: 0 40px;
}

#puzz {
    margin: 30px 40px 40px 40px;
}

#puzzletitle {
    font-family: 'Rye', cursive;
    font-weight: 400;
    text-align: center;
    padding: 22px 60px 38px 60px;
    margin-top: 0;
    color: #e0cd67;
    text-shadow: 0 4px 0 #51161d;
    background: url(land_title-bg.png) center top 20px no-repeat;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; width: 1020px; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; }
    #puzz { margin: 0; }
}
